/*=============== GOOGLE FONTS ===============*/
@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600&display=swap");

/*=============== VARIABLES CSS ===============*/
:root {
  --header-height: 3.5rem;

  /*========== Colores ==========*/
  --first-color: hsl(228, 66%, 53%);
  --first-color-alt: hsl(228, 66%, 47%);
  --first-color-light: hsl(228, 62%, 59%);
  --first-color-lighten: hsl(228, 100%, 97%);
  --second-color: hsl(25, 83%, 53%);
  --title-color: hsl(228, 57%, 28%);
  --text-color: hsl(228, 15%, 50%);
  --text-color-light: hsl(228, 12%, 75%);
  --border-color: hsl(228, 99%, 98%);
  --body-color: #fff;
  --container-color: #fff;
  --input-color: hsl(228, 70%, 96%);
  --footer-fondo: rgba(255, 233, 218, 0.322) 30%;

  /*========== Fuente y Tipografia  ==========*/
  /*.5rem = 8px | 1rem = 16px ...*/
  --body-font: 'Poppins', sans-serif;
  --biggest-font-size: 2.25rem;
  --h1-font-size: 1.5rem;
  --h2-font-size: 1.25rem;
  --h3-font-size: 1rem;
  --normal-font-size: .938rem;
  --small-font-size: .813rem;
  --smaller-font-size: .75rem;

  /*========== Font weight ==========*/
  --font-medium: 500;
  --font-semi-bold: 600;

  /*========== z index ==========*/
  --z-tooltip: 10;
  --z-fixed: 100;
}

/* Responsive tipografia */
@media screen and (min-width: 1024px) {
  :root {
    --biggest-font-size: 4rem;
    --h1-font-size: 2.25rem;
    --h2-font-size: 1.5rem;
    --h3-font-size: 1.25rem;
    --normal-font-size: 1rem;
    --small-font-size: .875rem;
    --smaller-font-size: .813rem;
  }
}

/*=============== BASE ===============*/
* {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}

html {
  scroll-behavior: smooth;
}

body {
  font-family: var(--body-font);
  font-size: var(--normal-font-size);
  background-color: var(--body-color);
  color: var(--text-color);
  transition: .3s; /* para modo oscuro */
}

h1, h2, h3 {
  color: var(--title-color);
  font-weight: var(--font-semi-bold);
}

ul {
  list-style: none;
}

a {
  text-decoration: none;
}

img {
  max-width: 100%;
  height: auto;
}

input,
button {
  font-family: var(--body-font);
  outline: none;
  border: none;
}

/*=============== Modo Oscuro ===============*/
.change-theme{
  font-size: 1.25rem;
  color: #fff;
  cursor: pointer;
  transition: .3s;
}

.change-theme:hover{
  color: var(--first-color)
}

/*========== Variables Modo Oscuro ==========*/
body.dark-theme{
  --first-color: hsl(228, 66%, 62%);
  --second-color: hsl(25, 57%, 54%);
  --title-color: hsl(228, 8%, 95%);
  --text-color: hsl(228, 8%, 70%);
  --border-color: hsl(228, 16%, 14%);
  --body-color: hsl(228, 12%, 8%);
  --container-color: hsl(228, 16%, 12%);
  --input-color: hsl(228, 29%, 16%);
  --footer-fondo: rgba(12, 11, 10, 0.322) 30%;
}

/*============
  Color changes in some parts of
  the website, in dark theme
============*/
.dark-theme .swiper-button-next,
.dark-theme .swiper-button-prev{
  border: 3px solid var(--border-color);
}  

.dark-theme .nav__menu,
.dark-theme .home__img,
/* .dark-theme .habitaciones__card:hover, */
.dark-theme .galeria__card:hover,
.dark-theme .servicios__img,
.dark-theme .contact__img,
.dark-theme .contact__card-box:hover,
.dark-theme .scrollup{
  box-shadow: none;
}

.dark-theme .servicios__orbe,
.dark-theme .contact__orbe,
.dark-theme .contact__card-button,
.dark-theme .formulario__container{
  background-color: var(--container-color);
}

.dark-theme .formulario__container{
  border: 6px solid var(--border-color);
}

.dark-theme .formulario__description{
  color: var(--text-color);
}

.dark-theme::-webkit-scrollbar{
  background-color: hsl(228, 4%, 15%);
}

.dark-theme::-webkit-scrollbar-thumb{
  background-color: hsl(228, 4%, 25%);
}

.dark-theme::-webkit-scrollbar-thumb:hover{
  background-color: hsl(228, 4%, 35%);
}

/*=============== REUTILIZABLE CSS CLASSES ===============*/
.container {
  max-width: 1024px;
  margin-left: 1.5rem;
  margin-right: 1.5rem;
}

.grid {
  display: grid;
}

.section {
  padding: 4.5rem 0 2rem;
}

.section__title {
  font-size: var(--h2-font-size);
  margin-bottom: 1rem;
}

.section__title span {
  color: var(--second-color);
}

.section__subtitle {
  display: block;
  font-size: var(--small-font-size);
  color: var(--second-color);
}

.main {
  overflow: hidden; /* Para la animacion ScrollReveal*/
}

/*=============== HEADER & NAV ===============*/
.header{
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background-color: transparent;
  z-index: var(--z-fixed);
  transition: .4s; /* para modo oscuro animacion */
}

.nav{
  height: var(--header-height);
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.nav__logo{
  color: #fff;
  display: inline-flex;
  align-items: center;
  column-gap: .25rem;
  font-weight: var(--font-medium);
  transition: .3s;
}

.nav__logo i{
  font-size: 1rem;
}

.nav__logo:hover{
  color: var(--first-color);
}

@media screen and (max-width: 1023px){
  .nav__menu{
    position: fixed;
    bottom: 2rem;
    background-color: var(--container-color);
    box-shadow: 0 8px 24px hsla(228, 66%, 45%, .15);
    width: 90%;
    left: 0;
    right: 0;
    margin: 0 auto;
    padding: 1.30rem 3rem;
    border-radius: 1.25rem;
    transition: .4s;
  }

  .nav__list{
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  .nav__link{
    color: var(--text-color);
    display: flex;
    padding: .5rem;
    border-radius: 50%;
  }

  .nav__link i{
    font-size: 1-25rem;
  }

  .nav__link span{
    display: none;
  }
}

/* Cambia background header */
.scroll-header{
  background-color: var(--body-color);
  box-shadow: 0 1px 4px hsla(228, 4%, 15%, .1);
}

.scroll-header .nav__logo{
  color: var(--first-color);
}

.scroll-header .change-theme{
  color: var(--title-color);
}

/* Activo link */
.active-link{
  background: linear-gradient(101deg,
              hsl(228, 66%, 53%),
              hsl(228, 66%, 47%));
  color: #fff;
  box-sizing: 0 4px 8px hsla(228, 66%, 45%, .25);            
}

/*=============== HOME ===============*/
.home{
  background: linear-gradient(170deg,
              hsl(0, 0%, 22%) 0%,
              hsl(0, 0%, 6%) 30%);
  padding-bottom: 0;

  /* background-image: linear-gradient(135deg, #17181b81 0%, rgba(15, 10, 20, 0.562) 100%), url(../img/header.webp); 
  
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  background-position: center; */

  position: relative;
	overflow: hidden;
}

.banner {
	position: absolute;
	width: 100%;
	height: 100vh;
  top: 0%;
	overflow: hidden;
}

.banner__img {
	position: absolute;
	width: 100%;
	height: 100%;
	background: no-repeat 50% 50%;
	background-size: cover;
	animation: animate 23s linear infinite;
	opacity: 1;
	transform: scale(1.2);
}
.banner__img:nth-child(1) {
	animation-name: animate-1;
	z-index: 3;
}
.banner__img:nth-child(2) {
	animation-name: animate-2;
	z-index: 2;
}
.banner__img:nth-child(3) {
	animation-name: animate-3;
	z-index: 1;
}
.banner__img:nth-child(4) {
	animation-name: animate-4;
	z-index: 0;
}
@keyframes animate-1 {
	0% {
		opacity: 1;
		transform: scale(1.2);
	}
	1.5% {
		opacity: 1;
	}
	23% {
		opacity: 1;
	}
	26% {
		opacity: 0;
		transform: scale(1);
	}
	100% {
		opacity: 0;
		transform: scale(1.2);
	}
	98% {
		opacity: 0;
		transform: scale(1.22);
	}
	100% {
		opacity: 1;
	}
}
@keyframes animate-2 {
	23% {
		opacity: 1;
		transform: scale(1.2);
	}
	26% {
		opacity: 1;
	}
	48% {
		opacity: 1;
	}
	51% {
		opacity: 0;
		transform: scale(1);
	}
	100% {
		opacity: 0;
		transform: scale(1.2);
	}
}
@keyframes animate-3 {
	48% {
		opacity: 1;
		transform: scale(1.2);
	}
	51% {
		opacity: 1;
	}
	73% {
		opacity: 1;
	}
	76% {
		opacity: 0;
		transform: scale(1);
	}
	100% {
		opacity: 0;
		transform: scale(1.2);
	}
}
@keyframes animate-4 {
	73% {
		opacity: 1;
		transform: scale(1.2);
	}
	76% {
		opacity: 1;
	}
	98% {
		opacity: 1;
	}
	100% {
		opacity: 0;
		transform: scale(1);
	}
}

.home__container{
  padding-top: 4rem;
  row-gap: 3.5rem;


  position: relative;
	z-index: 50;
}

.home__title,
.home__servicios-number{
  color: #fff;
}

.home__title{
  font-size: var(--biggest-font-size);
  line-height: 120%;
  margin-bottom: 1.25rem;
}

.home__description{
  color: var(--text-color-light);
  text-align: center;
  font-size: 1.5rem;
}

.home__description--right{
  text-align: right;
  margin-bottom: 2rem;
}

.home__servicios{
  display: flex;
  column-gap: 2.5rem;
}

.home__servicios-number{
  font-size: var(--h3-font-size);
  font-weight: var(--font-medium);
}

.home__servicios-number span{
  color: var(--second-color);
}

.home__servicios-description{
  display: flex;
  color: var(--text-color-light);
  font-size: var(--smaller-font-size);
}

.home__images{
  position: relative;
  display: flex;
  justify-content: center;
}

.home__orbe{
  width: 265px;
  height: 284px;
  background: linear-gradient(180deg,
              hsla(0, 0%, 16%, 0.192) 93%,
              hsla(0, 0%, 67%, 0.349) 100%);
  border-radius: 135px 135px 0 0;
}

.home__img{
  position: absolute;
  width: 250px;
  height: 300px;
  overflow: hidden;
  border-radius: 125px 125px 12px 12px;
  display: inline-flex;
  align-items: flex-end;
  bottom: -1.5rem;
  box-shadow: 0 16px 32px hsla(228, 66%, 25%, .25);
}

/*=============== BUTTON ===============*/
.button{
  display: inline-block;
  background: linear-gradient(101deg,
              hsl(228, 66%, 53%),
              hsl(228, 66%, 47%));
  color: #fff;
  padding: 14px 28px;
  border-radius: .5rem;
  font-size: var(--normal-font-size);
  font-weight: var(--font-medium);
  box-shadow: 0 4px 8px hsla(228, 66%, 45%, .25);
  transition: .3s;
  cursor: pointer;
}

.button:hover{
  box-shadow: 0 4px 8px hsla(228, 66%, 45%, .25);
}

/* .nav__button{
  display: none;
} */

.button__peticiones{
  padding: 10px 20px;
}
/*=============== galeria ===============*/
.galeria__container{
  padding: 1rem 0 5rem;
}

.galeria__card{
  width: 290px;
  height: 395px;
  background-color: var(--container-color);
  padding: .5rem .5rem .1rem;
  border-radius: 1rem;
  margin: 0 auto;
  transition: .4s;
}

.galeria__img{
  border-radius: 1rem;
  margin-bottom: 1rem;
}

.galeria__card:hover{
  box-shadow: 0 12px 16px hsla(228, 66%, 45%, .1 );
}

/* Swiper class */
.swiper-button-prev::after,
.swiper-button-next::after{
  content: '';
}

.swiper-button-next,
.swiper-button-prev{
  top: initial;
  bottom: 0;
  width: initial;
  height: initial;
  background-color: var(--container-color);
  border: 2px solid var(--text-color-light);
  padding: 6px;
  border-radius: .5rem;
  font-size: 1.5rem;
  color: var(--first-color);
}

.swiper-button-prev{
  left: calc(50% - 3rem)
}

.swiper-button-next{
  right: calc(50% - 3rem)
}


/*MODAL Efecto Lightbox*/
.container-img{
  position: fixed;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  transform: translateX(-100%);
  background: rgba(0, 0, 0, 0.7);
  display: flex;
  justify-content: center;
  align-items: center;
  transition: transform .4s ease-in;
  z-index: 10000;
}

.move{
  transform: translateX(0);
}

.img-show{
  width: 500px;
  height: 80%;
  max-width: 100%;
  border: 7px solid #fff;
  transform: scale(0);
  display: block;
  object-fit: cover;
  transition: transform .2s .4s;
}

.show{
  transform: scale(1);
}

.copy{
  position: fixed;
  color: #fff;
  bottom: 40px;
}

.bx.bx-x{
  position: absolute;
  color: #fff;
  top: 20px;
  right: 10px;
  font-size: 40px;
  cursor: pointer;
}

/*=============== servicios ===============*/
.servicios__container{
  row-gap: 3rem;
}

.servicios__images{
  position: relative;
  display: flex;
  justify-content: center;
}

.servicios__orbe{
  width: 266px;
  height: 316px;
  background-color: hsl(118, 24%, 97%);
  border-radius: 135px 135px 16px 16px;
}

.servicios__img{
  position: absolute;
  width: 250px;
  height: 300px;
  overflow: hidden;
  border-radius: 125px 125px 12px 12px;
  inset: 0;
  margin: auto;
  box-shadow: 0 16px 32px hsla(228, 66%, 25%, .25);
}

.servicios__description{
  font-size: var(--small-font-size);
  margin-bottom: 2rem;
}

.servicios__button{
  text-align: center;
}

/*==================== programa ====================*/
.programa{
  padding: 2.5rem 0;
}

.programa__container{
  background-color: hsla(44, 66%, 53%, 0.555);
  padding: 3rem .5rem;
  border-radius: 1.25rem;
  border: 6px solid hsla(41, 62%, 59%, 0.651);
  text-align: center;
  background-image: url("../img/avatarPrograma.webp");
  background-size: initial;
  background-position: bottom left;
  background-repeat: repeat;
  background-blend-mode: color-burn;
}

.programa__title{
  font-size: var(--h2-font-size);
  color: hsl(246, 97%, 57%);
  margin-bottom: 1rem;
}

.programa__title--lista{
  margin-top: 2rem;
}

.programa__description{
  color: hsl(228, 90%, 92%);
  font-size: var(--small-font-size);
  margin-bottom: 2rem;
}

.video__contenedor{
  position: relative;
  padding-bottom: 70%;
  padding-top: 0px;
  height: 0;
  overflow: hidden;
}

.video__contenedor iframe{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.contenedor__ultimos--programas{
  display: flex;
  margin: auto;
  justify-content: space-around;
  flex-wrap: wrap;
  border-radius: 3px;
}

.contenedor__ultimos--programas .ultimo__programa--video{
  width: 32%;
  position: relative;
  height: 250px;
  margin-bottom: 5px;
  box-shadow: 0 0 3px 0 rgba(0, 0, 0, .75);
}

.ultimo__programa--video iframe{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/*=============== CONTACTO ===============*/
.contact__container{
  row-gap: 2rem;
}

.contact__images{
  position: relative;
  display: flex;
  justify-content: center;
}

.contact__orbe{
  width: 266px;
  height: 316px;
  background-color: hsl(228, 24%, 97%);
  border-radius: 135px 135px 16px 16px;
}

.contact__img{
  position: absolute;
  width: 250px;
  height: 300px;
  overflow: hidden;
  border-radius: 125px 125px 12px 12px;
  inset: 0;
  margin: auto;
  box-shadow: 0 16px 32px hsla(228, 66%, 25%, .25);
}

.contact__description{
  font-size: var(--small-font-size);
  margin-bottom: 2.5rem;
}

.contact__card{
  display: flex;
  justify-content: space-between;
  align-items: center;
}


.contact__information{
  display: flex;
  position: relative;
}

.contact__icon{
  font-size: 2rem;
  margin-right: .75rem;
  padding: .3rem .5rem; 
}

.contact__icon--youtube{
  color: #bb0000;
}

.contact__icon--facebook{
  color: #3b5998;
}

.contact__icon--instagram{
  color:#ff2a58;
}

.contact__icon--spotify{
  color:#81b71a;
}

.contact__title{
  font-size: var(--h3-font-size);
  font-weight: var(--font-medium);
  position: absolute;
  top: 6px;
}

.contact__card-button{
  font-size: var(--small-font-size);
  padding: 14px 0;
  width: 100%;
  border-radius: .25rem;
  background: var(--first-color-lighten);
  color: var(--first-color);
  font-weight: var(--font-semi-bold);
  box-shadow: none;
  padding: .5rem 1rem;
  margin-bottom: 10px;
}


.button__icon{
  font-size: 1.25rem;
  margin-left: .5rem;
  transition: .3s;
}

.button--flex{
  display: inline-flex;
  align-items: center;
}

.contact__card-box:hover{
  box-shadow: 0 8px 24px hsla(228, 66%, 45%, .1);
}

/*=============== formulario ===============*/
.formulario{
  padding: 2.5rem 0;
}

.formulario__container{
  background-color: var(--first-color);
  padding: 3rem 2rem;
  border-radius: 1.25rem;
  border: 6px solid var(--first-color-light);
  text-align: center;

  background-image: url("../img/avatar.webp");
  background-size: initial;
  background-position: bottom left;
  background-repeat: repeat;
  background-blend-mode: color-burn;
}

.formulario__title{
  font-size: var(--h2-font-size);
  color: #fff;
  margin-bottom: 1rem;
}

.formulario__description{
  color: hsl(228, 90%, 92%);
  font-size: var(--small-font-size);
  margin-bottom: 2rem;
}

.contact__content{
  background-color: var(--input-color);
  border-radius: .5rem;
  padding: .75rem 1rem .25rem;
  row-gap: 3rem;
}

.contact__inputs{
  row-gap: 1rem;
}

.contact__label{
  font-size: var(--smaller-font-size);
  color: var(--title-color);
}

.contact__input{
  width: 100%;
  background-color: var(--input-color);
  color: var(--text-color);
  font-family: var(--body-font);
  font-size: var(--normal-font-size);
  border: none;
  outline: none;
  padding: .25rem .5rem .5rem 0;
}

.form__button{
  margin-top: 1.5rem;
  background: linear-gradient(101deg,
              hsl(228, 97%, 75%),
              hsl(228, 89%, 72%));
}

.form__button:hover{
  background: linear-gradient(101deg,
              hsl(228, 85%, 61%),
              hsl(228, 61%, 41%));
}

/*==================== PASTORES====================*/
.pastores__container{
  position: relative;
  top: -3rem;
}


.pastores__images{
  width: 200px;
  border-radius: .5rem;
  justify-self: center;
  align-self: center;
}

.pastores__description{
  font-size: var(--small-font-size);
  text-align: center;
  margin-bottom: 1rem;
}

/*=============== FOOTER ===============*/
.footer{
  background: var(--footer-fondo);
}

.footer__container{
  row-gap: 2.5rem;
}

.footer__logo{
  color: var(--first-color);
  font-size: var(--h3-font-size);
  font-weight: var(--font-semi-bold);
  display: inline-flex;
  align-items: center;
  column-gap: .25rem;
  margin-bottom: .75rem;
}

.footer__logo i{
  font-size: 1.25rem;
}

.footer__description,
.footer__link{
  font-size: var(--small-font-size);
  font-weight: var(--font-medium);
}

/* Start: Google Maps Responsive */
.map-responsive {
  overflow:hidden;
  padding-bottom:200px; /*Reduce este valor si el mapa fuera muy alto, por ejemplo 250px, puedes usar porcentajes, 50%*/
  position:relative;
  height:0;
}
.map-responsive iframe{
  left:0;
  top:0;
  height:100%;
  width:100%;
  position:absolute;
}
/* End: Google Maps Responsive */

.footer__content,
.footer__links{
  display: grid;
}

.footer__content{
  grid-template-columns: repeat(2, max-content);
  gap: 2.5rem 4rem;
}

.footer__title{
  font-size: var(--h3-font-size);
  margin-bottom: 1rem;
}

.footer__links{
  row-gap: .5rem;
}

.footer__link{
  color: var(--text-color);
  transition: .3s;
}

.footer__link:hover{
  color: var(--title-color);
}

.footer__social{
  display: flex;
  column-gap: 1rem;
}

.footer__social-link{
  font-size: 1.25rem;
  color: var(--text-color);
  transition: .3s;
}

.footer__social-link:hover{
  color: var(--title-color)
}

.footer__info{
  display: flex;
}

.footer__info{
  padding-bottom: 6rem;
  margin-top: 2.5rem;
  flex-direction: column;
  text-align: center;
  row-gap: 1.5rem;
}

.footer__copy a{
  font-weight: var(--font-medium);
  color: var(--text-color);
}

/*=============== SCROLL BAR ===============*/
::-webkit-scrollbar{
  width: .6rem;
  border-radius: .5rem;
  background-color: hsl(228, 8%, 76%);
}

::-webkit-scrollbar-thumb{
  background-color: hsl(228, 8%, 64%);
  border-radius: .5rem;
}

::-webkit-scrollbar-thumb:hover{
  background-color: hsl(228, 8%, 54%);
}

/*=============== SCROLL UP ===============*/
.scrollup{
    position: fixed;
    right: 1rem;
    bottom: -30%;
    background-color: var(--container-color);
    box-sizing: 0 8px 12px hsla(228, 66%, 45%, .1);
    display: inline-flex;
    padding: .35rem;
    border-radius: .25rem;
    color: var(--title-color);
    font-size: 1.25rem;
    z-index: var(--z-tooltip);
    transition: .3s;
}

.scrollup:hover{
  transform: translateY(-.25rem);
  color: var(--first-color);
}

/* Mostrar Scroll Up*/
.show-scroll{
  bottom: 8rem;
}

/*=============== BREAKPOINTS ===============*/
/* For small devices */
@media screen and (max-width: 350px){
  .container{
    margin-left: 1rem;
    margin-right: 1rem;
  }

  .section{
    padding: 3.5rem 0 1rem;
  }

  .home{
    padding-top: 0;
  }

  .contact__card{
    grid-template-columns: repeat(1, 180px);
    justify-content: center;
  }

  .contenedor__ultimos--programas{
    width: 98%;
  }

  .contenedor__ultimos--programas .ultimo__programa--video{
    width: 30%;
  }

}

@media screen and (max-width: 320px){
  .nav__button{
    padding: .5rem;
  }
  

  .nav__menu{
    padding: 1.3rem 1.5rem;
  }

  .home__servicios{
    column-gap: 1rem;
  }

  .home__img{
    width: 220px;
    height: 280px;
  }

  .home__orbe{
    width: 240px;
    height: 264px;
  }

  .servicios__img,
  .contact__img{
    width: 220px;
    height: 260px;
  }

  .servicios__orbe,
  .contact__img{
    width: 236px;
    height: 280px;
  }

  .galeria__card{
    width: 298px;
    padding: .5rem .5rem .75rem;
  }

  
  .formulario__container{
    padding: 2rem 1rem;
  }

  .footer__content{
    gap: 2.5rem;
  }

}

@media screen and (max-width: 575px) {
  .contenedor__ultimos--programas{
    width: 98%;
  }

  .contenedor__ultimos--programas .ultimo__programa--video{
    width: 48%;
  }
}

/*Efecto ligthbox*/
@media screen and (max-width: 700px) {
  .img-show{
    width: 90%;
    height: 80%;
  }

  .copy{
    bottom: 20px;
  }

  .bx.bx-x{
    top: 10px;
    font-size: 25px;
  }
}

/* For medium devices */
@media screen and (min-width: 576px){
  .nav__menu{
    width: 342px;
  }

  .contenedor__ultimos--programas{
    width: 90%;
  }

  .contenedor__ultimos--programas .ultimo__programa--video{
    width: 48%;
  }

  .contact__card{
    grid-template-columns: repeat(2, 192px);
    justify-content: center;
  }

  .formulario__container{
    padding: 3rem 3rem;
  }

  .footer__content{
    grid-template-columns: repeat(3, max-content);
  }
}

@media screen and (min-width: 767px){
.home__container{
    grid-template-columns: repeat(2, 1fr);
    padding-top: 2rem;
  }

  .home__orbe{
    align-self: flex-end;
  }

  .home__data{
    padding-bottom: 2rem;
  }

  .servicios__container,
  .contact__container{
    grid-template-columns: repeat(2, 1fr);
    align-items: center;
  }

  .contact__images{
    order: 1;
  }

  .contact__card{
    justify-content: initial;
  }

  .formulario__container{
    padding: 3rem 5rem;
  }

  .footer__container{
    grid-template-columns: repeat(2, max-content);
    justify-content: space-evenly;
  }
}

/* For large devices */
@media screen and (min-width: 1023px) {
  .section{
    padding: 7.5rem 0 1rem;
  }

  .section__title{
    font-size: 2.25rem;
  }

  .section__subtitle{
    font-size: var(--normal-font-size);
  }

  .nav{
    height: calc(var(--header-height) + 1.5rem);
  }

  .nav__menu{
    width: initial;
    margin-left: auto;
  }

  .nav__list{
    display: flex;
    column-gap: 3rem;
  }

  .nav__link{
    color: var(--text-color-light);
  }

  .nav__link i{
    display: none;
  }

  .nav__button{
    display: inline-block;
  }

  .active-link{
    background: none;
    box-shadow: none;
    color: var(--first-color);
    font-weight: var(--font-medium);
  }

  .change-theme{
    margin: 0 3rem;
    color: var(--text-color-light)
  }

  .scroll-header .nav__link,
  .scroll-header .change-theme{
    color: var(--text-color);
  }

  .scroll-header .active-link{
    color: var(--first-color);
  }

  .home{
    padding-bottom: 0;
  }

  .home__container{
    padding-top: 5rem;
    column-gap: 2rem;
  }

  .home__data{
    padding-bottom: 4rem;
  }

  .home__title{
    margin-bottom: 2rem;
  }

  /* .home__description{
    margin-bottom: 3rem;
  } */

  .home__servicios{
    column-gap: 3.5rem;
  }

  .home__orbe{
    width: 504px;
    height: 611px;
    border-radius: 256px 256px 0 0;
  }

  .home__img{
    width: 472px;
    height: 634px;
    border-radius: 236px 236px 12px 12px;
    bottom: -2.5rem;
  }

  .servicios__container,
  .contact__container{
    align-items: flex-start;
    column-gap: 5rem;
  }

  .servicios__orbe,
  .contact__orbe{
    width: 501px;
    height: 641px;
    border-radius: 258px 258px 16px 16px;
  }

  .servicios__img,
  .contact__img{
    width: 461px;
    height: 601px;
    border-radius: 238px 238px 12px 12px;
  }

  .servicios__img img,
  .contact__img img{
    max-width: initial;
    width: 490px;
  }

  .servicios__description,
  .contact__description{
    font-size: var(--normal-font-size);
    margin-bottom: 2.5rem;
  }

  .galeria__container{
    padding-top: 3rem;
  }

  .galeria__card{
    width: 320px;
    padding: .75rem .75rem 2rem;
  }

  .contenedor__ultimos--programas{
    width: 95%;
  }

  .contenedor__ultimos--programas .ultimo__programa--video{
    width: 42%;
  }

  .contact__card{
    grid-template-columns: repeat(2, 200px);
  }

  .contact__card-box{
    padding: 28px 1.5rem 1.5rem;
  }

  .formulario__container{
    padding: 4rem 5rem 4.5rem;
    border-radius: 2rem;
    border: 12px solid var(--first-color-light)
  }

  .formulario__title{
    font-size: 2.5rem;
    margin-bottom: 1.5rem;
  }

  .formulario__description{
    font-size: var(--normal-font-size);
    padding: 0 8rem;
  }

  .footer__content{
    grid-template-columns: repeat(4, max-content);
  }

  .footer__title{
    margin-bottom: 1.5rem;
  }

  .footer__links{
    row-gap: 1rem;
  }

  .footer__info{
    flex-direction: row;
    justify-content: space-between;
    padding-bottom: 2rem;
  }

  .show-scroll{
    bottom: 3rem;
    right: 3rem;
  }
}

@media screen and (min-width: 1040px) {
  .container{
    margin-left: auto;
    margin-right: auto;
  }

  .home__container{
    column-gap: 4rem;
  }
}

/* For 2K & 4K resolutions */
@media screen and (min-width: 2048px){
  body{
    zoom: 1.5;
  }
}

@media screen and (min-width: 3840px){
  body{
    zoom: 2;
  }
}